Package Details: perl-sub-name 0.14-1

Git Clone URL: https://aur.archlinux.org/perl-sub-name.git (read-only)
Package Base: perl-sub-name
Description: (re)name a sub
Upstream URL: http://search.cpan.org/dist/Sub-Name
Licenses: GPL, PerlArtistic
Submitter: None
Maintainer: bidulock
Last Packager: bidulock
Votes: 61
Popularity: 0.148581
First Submitted: 2009-04-20 16:48
Last Updated: 2015-07-16 08:46

Latest Comments

felixonmars commented on 2016-04-03 05:03

I am moving the package to [community]. Thank you for maintaining it!

godofgrunts commented on 2015-03-15 17:59

PKGBUILD should be changed to arch=('any') as it can build on anything with Perl

jsteel commented on 2014-06-05 09:43

Please don't; just rebuild your own packages. Those that already have don't want to be notified of a false new version.

bidulock commented on 2014-06-04 22:31

Please bump pkgrel to 5 to trigger recomiple against perl 5.20.0.

yhager commented on 2014-02-07 17:59

Based on https://wiki.archlinux.org/index.php/Perl_Policy#Binary_Modules, if you add a dependency on perlapi-$Config{version}, the rebuild will be taken care of by pacman

jnbek commented on 2013-07-23 21:26

@jsteel, it's easy, cuz when you have hundreds of perl modules installed, and they all come up for rebuild, but use perl-moose and moose fails to build because the build api is wrong, triggering a rebuild not only fixes that, but when you have 100 others to build, will not make that much difference.

jsteel commented on 2013-07-23 10:17

Please don't bump for the sake of a rebuild. Just rebuild your own perl packages. I already have; why should I rebuild again?

jnbek commented on 2013-07-22 21:34

Please bump the pkgrel or Orphan the package.

bidulock commented on 2013-06-16 02:00

please bump pkgrel to 4 to trigger recompile against perl 5.18.0

3ED_0 commented on 2011-06-29 08:48

Must be recompiled for new perl:
perl: symbol lookup error: /usr/lib/perl5/vendor_perl/auto/Sub/Name/Name.so: undefined symbol: Perl_Gthr_key_ptr